{
	"shapeSetList": [
	
		"interactive.json",
		"lights.json",
		"vehicle.json",
		"industrial.json",
		"fittings.json",
		"containers.json",
		"decor.json",
		"plants.json"/*
		"consumable.json"*/
	]
}
